#outer {
     width:230px; 
     height:100%; 
     position:relative; 
     float: left;
     }
/*--таблица для книжек--*/    
#book {
border:0;
border-collapse: collapse;
width:100%;
}

#book-m{
vertical-align: top;
width:230px;
padding: 0;
}
#book-t{
vertical-align: top;
padding:10px;
}
/*-----------------*/

#menu {
      list-style-type:none; 
      padding:0; 
      margin:0; 
      width:230px; 
      border:1px solid #fff; 
      border-width:0 1px 1px; 
      z-index:1;
      }
      
#menu ul {
      list-style-type:none;
      padding:0; 
      margin:0; 
      width:230px;
      }
      
#menu li {
      float:left; 
      background:#F0A6A6; 
      position:relative; 
      border-top:1px solid #fff;
      }
      
#menu li.heading {
     width:230px; 
     background:#F9F793;
     border:1px solid #fff; 
     border-left: 0;
}
     
#menu li.heading p{
     font: 17px/20px verdana, sans-serif; 
     color:#600;
     text-align: center;
     margin: 10px 0 ;      
}     
    
#menu li.first {
     float:left; 
     width:230px; 
     background:#F0A6A6; 
     position:relative; 
     border-top:1px solid #fff; 
     border-left: 0;
     text-align:center; 
       
}
         
#menu li.first p {
     font:13pt/18pt verdana, sans-serif;
     text-decoration:none; 
     text-indent:0px;
     margin: 7px 0px;      
     color: #600;
     }
     
#menu li.first a:hover {
     color: #fff;
}

#menu li.sub {
      background:#660000 url(pointer.gif) no-repeat right; 
      text-indent: 10px; 
      line-height: 30px;
      width:230px;
      }
      
#menu li.sub a {
      text-indent: 0px; 
      line-height: 20px;
      margin-left: 10px;
}

#menu li.sub p {
      text-indent: 0px; 
      line-height: 16px;
      width:220px;
      color: #F9F793;
      margin: 5px 5px 5px 10px;
      }      
      
#menu li.sub2 {
      background:#660000; 
      width:230px;
    
      }      

#menu li.sub2 a {
      text-indent: 0px; 
      line-height: 20px;
      width:215px;
      margin-left: 10px;
      margin-right: 5px;  
      }
      
#menu li.sub2 a:hover {
      color: #ff0;
      }

#menu li.sub2:hover{background:#66000}                  

#menu li, #menu li a {
      display:block; 
      color:#fff; 
      font-family:verdana, sans-serif; 
      font-size:12px; 
      line-height:14px; 
      width:230px; 
      text-decoration:none; 
      cursor:pointer; 
      font-weight:bold; 
      text-indent:0px;
      }

#menu li a {
      margin:5px 0px 5px 7px;
      width:218px;
}

#menu ul,
#menu li.click ul ul,
#menu li.click ul li.hover ul ul {display:none;}

#menu li.hover {color:#ff0; z-index:5;}
#menu li.click {
      color:#ff0;
      background:#660000 url(pointer2.gif) no-repeat top right;
}

#menu li.click ul li.first{
      color:#660000;
      background:#F0A6A6;
}

#menu li.click ul {display:block;}
#menu li.click ul li.hover ul, 
#menu li.click ul li.hover ul li.hover ul {
      display:block; 
      position:absolute; 
      left:220px; 
      top:-1px; 
      border:1px solid #fff; 
      border-width:0 1px 1px;
      }

#menu li.click ul li.fly {
      background: #F0A6A6 url(pointer.gif) no-repeat right;
      }
#menu li.click ul li.hover {background:#F9C1C1;}

#menu li.click ul li.hover ul li {background:#FDD692;}
/*#menu li.click ul li.hover ul li.hover ul li {
      background:#780; 
      z-index:5;
      }*/

/*#menu li.click ul li.hover ul li.fly {background: #c60 url(pointer.gif) no-repeat top right;}*/
#menu li.click ul li.hover ul li.hover {z-index:5; background:#FFE4B5}
#menu li.click ul li.hover ul li.hover a {color:#990000;}

/*#menu li.click ul li.hover ul li.hover ul li.hover {background:#aa0;}
#menu li.click ul li.hover ul li.hover ul li.hover a {color:#660000;}*/

#menu li.click ul li.hover a {color:#660000;}